uuid: 4c8f0ce9-39f0-41c1-a39a-d0777716b5b2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.newsroom
  module:
    - scheduled_publish
id: node.newsroom.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: newsroom
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
